MCC/LIiME - Y nyuywieHue #31

3. BHyTpeHHee cornacoBaHue npouenypbl progress ¢ NOPoOXAeHMEM U paspyLUeHUEM OKPYXEeHUN.

10/08/2013 01:41 PM - a.efimov_multiclet

Status: 3akpbiTa Start date:

Priority: HopmanbHbliii Due date:

Assignee: m.bakhterev % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description
BHyTpeHHee cornacoBaHue NpoLenypbl progress ¢ NopoXAeHNEM 1 paspyLeHneM OKPY XK EHWA.

Subtasks:

Ynyywenwe # 32: 3.1. CornacoaHue ¢ 60/ee NpoayMaHHbIM UHTEpdencoM 6rnbamoTeku.

Ynyywenwe # 33: 3.2. Boipa3nTtb B TEPMUHAX NEPEX0[0B MEXOY Pa3HbIMA OKPYXEHUSAMU CMEHY KOH...
Ynyuwenve # 34: 3.2.1. Mo Kakum yCnoBusiM MPEKPaTUTb BbIBOA U BEPHYTbCS 06paTHO?
Yny4dwenne # 35: 3.2.2. Kak akkypaTtHO cocnaTbCs Ha ONpenenéHHbli HAKOMEHHbIA KOHTEKCT Bbl...

Ynydwenne # 36: 3.2.3. Kak nOMEHATb MECTaMM HECKOJIbKO KOHTEKCTOB BbiBOAA?

3akpbiTa
3aKpbiTa
3aKkpbiTa
3aKkpbiTa

3akpbiTa

History

#1 - 10/08/2013 01:58 PM - a.efimov_multiclet

- Subject changed from BHyTpeHHee cornacoBaHue npoLeaypbl progress C rnopoXaeHneM u paspyLieHneM oKpyXeHui. to 3. BHyTpeHHee

cornacosaHue npoLeRypbl Progress ¢ NnopoXaeHNeM 1 PaspyeHnemM oKpyXeHU.

#2 - 10/08/2013 02:09 PM - a.efimov_multiclet

- Tracker changed from Owwnbka to YnyweHne

#3 - 04/03/2014 12:44 PM - m.bakhterev

- Status changed from Hosas to PeweHa

#4 - 04/03/2014 12:46 PM - m.bakhterev

- Status changed from PeweHa to Sakpbsita
